/***********************************************************************************************************************
    ALIGNMENT STYLES
***********************************************************************************************************************/

.a-center {
	text-align: center;
}


.a-left {
	text-align: left;
}


.a-right {
	text-align: right;
}

/***********************************************************************************************************************
    FLOAT STYLES
***********************************************************************************************************************/

.f-left {
	float: left;
}


.f-right {
	float: right;
}

/***********************************************************************************************************************
	MARGIN STYLES
***********************************************************************************************************************/

.margin-0 {
	margin: 0 !important;
}


.margin-top-0 {
	margin-top: 0px !important
}


.margin-top-5 {
	margin-top: 5px !important
}


.margin-top-10 {
	margin-top: 10px !important
}


.margin-top-15 {
	margin-top: 15px !important
}


.margin-top-20 {
	margin-top: 20px !important
}


.margin-bottom-0 {
	margin-bottom: 0 !important;
}


.margin-bottom-5 {
	margin-bottom: 5px !important;
}


.margin-bottom-10 {
	margin-bottom: 10px !important;
}


.margin-bottom-20 {
	margin-bottom: 20px !important;
}


.margin-left-10 {
	margin-left: 10px !important;
}


/***********************************************************************************************************************
	BORDER STYLES
***********************************************************************************************************************/

.dotted-border {
	border-style: dotted
}


.bottom-border-line {
	padding-bottom: 15px !important;
	margin-bottom:  15px !important;
	border-bottom:  1px solid #F3F3F3 !important;
}


.bottom-border-line.dotted-border {
	border-style:        none;
	border-bottom-style: dotted;
}


.no-border-on-last-child:last-child {
	border: none !important;
}


.bottom-border-line.no-border-on-last-child:last-child {
	margin:  inherit !important;
	padding: inherit !important;
}


/***********************************************************************************************************************
	TEXT-BLOCK STYLES
***********************************************************************************************************************/

.price {
	color: #7B0E74
}


/***********************************************************************************************************************
	BOX STYLES
***********************************************************************************************************************/

.box {
	position: relative;
	border:   1px solid #DDDDDD;
	padding:  1px;
	margin:   0;
}


.box > h1 {
	padding: 5px 10px 10px;
}


.box .title,
.tab-content .title {
	position:         relative;
	background-color: #F3F3F3;
	padding:          4px 10px 5px;
	line-height:      1.35em;
}


.box .title h2,
.tab-content .title h2 {
	font-weight: bold;
	font-size:   13px;
	margin:      0;
	text-shadow: 0 1px 0 white;
}


.box .title h2.icon,
.tab-content .title h2.icon {
	background-position: left center;
	background-repeat:   no-repeat;
	padding:             0 0 0 25px;
}


.box .title > .btn,
.tab-content .title > .btn {
	position: absolute;
	top:      5px;
	right:    11px;
}


.box .title .btn-bar,
.tab-content .title .btn-bar {
	position: absolute;
	top:      7px;
	right:    11px;
}


.box .content {
	padding: 10px;
}


.tab-content .buttons-set,
.box .buttons-set {
	position:              relative;
	padding:               10px;
	background:            #F3F3F3;
	border:                none;
	margin:                0;
	-webkit-border-radius: 2px;
	-moz-border-radius:    2px;
	-o-border-radius:      2px;
	-ms-border-radius:     2px;
	border-radius:         2px;
}


.box.inner {
	position: relative;
	border:   none;
}


.box.inner .title {
	background-color: inherit;
	padding:          0;
	line-height:      1.35em;
}


.box.inner .title h3 {
	font-size: 13px;
}


.box.inner .title h4.icon {
	background-position: left center;
	background-repeat:   no-repeat;
	padding:             0 0 0 25px;
}


.box.inner .title .btn {
	position: absolute;
	top:      5px;
	right:    11px;
}


.box.inner .content {
	padding: 0;
}


.well {
	background-color: #F7F7F7;
	padding:          3px;
}


.tabbed {
	position:    relative;
	padding-top: 33px;
	margin:      20px 0px;
}


.tabbed .tab-nav {
	position:         absolute;
	width:            100%;
	top:              3px;
	background-color: #454545;
	list-style:       none;
	margin:           0;
	height:           29px;
	overflow:         visible;
	font-size:        1.1em;
}


.tabbed .tab-nav li {
	float:       left;
	position:    relative;
	left:        -1px;
	line-height: 29px;
}


.tabbed .tab-nav li a {
	padding: 0 15px;
	color:   #d2d2d2;
}


.tabbed .tab-nav li a:hover {
	color: white;
}


.tabbed .tab-nav li a:after {
	content:          "";
	width:            1px;
	height:           25px;
	display:          block;
	position:         absolute;
	top:              3px;
	right:            0px;
	background-color: #545454;
}


.tabbed .tab-nav .active {
	border:   1px solid white;
	position: relative;
	top:      -3px;
	height:   31px;
	overflow: visible;
}


.tabbed .tab-nav .active a, .tabbed .tab-nav .active a:hover {
	border:        1px solid #DDDDDD;
	line-height:   32px;
	background:    white;
	display:       block;
	border-bottom: 0;
	color:         #5bc72b;
	font-weight:   bold;
	padding:       0 10px;
	cursor:        default;
}


.tabbed .tab-nav .active a:after, .tabbed .tab-nav .last-child a:after {
	display: none;
}


.tabbed .tab-content {
	clear:    both;
	border:   1px solid #DDDDDD;
	padding:  10px;
	overflow: hidden;
}


.tabbed .tab-content > .tab-pane {
	display: none;
}


.tabbed .tab-content > .active {
	display: block;
}